<script language="JavaScript" type="text/javascript">
<!--

function submit_form()
{
    if (document.passwd.oldpassword.value == "") {
        alert('Please provide your current password');
        document.passwd.oldpassword.focus();
        return false;
    } else if (document.passwd.newpassword0.value == "") {
        alert('Please provide a new password');
        document.passwd.newpassword0.focus();
        return false;
    } else if (document.passwd.newpassword1.value == "") {
        alert('Please verify your new password');
        document.passwd.newpassword1.focus();
        return false;
    } else if (document.passwd.newpassword0.value != document.passwd.newpassword1.value) {
        alert('Your passwords do not match');
        document.passwd.newpassword0.value = '';
        document.passwd.newpassword1.value = '';
        document.passwd.newpassword0.focus();
        return false;
    } else {
        return true;
    }
}

function setFocus()
{
    if (document.passwd.oldpassword.value == "") {
        document.passwd.oldpassword.focus();
    } else if (document.passwd.newpassword0.value == "") {
        document.passwd.newpassword0.focus();
    } else {
        document.passwd.newpassword1.focus();
    }
}

//-->
</script>
